/*     137458 : 이미지 (모바일/PC 출력 구분)      */
.img__137458__ {max-width:100%}
.img__137458__ * {box-sizing:border-box}
.img__137458__ a {display:block;vertical-align:top}
.img__137458__ img {vertical-align:top}
.img__137458__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137458__ .img_m {display:none;}
	.img__137458__ .img_pc {display:block;}
	.img__137458__ .img_pc img {width:px;}
}

/*     131390 : 이미지 (모바일/PC 출력 구분)      */
.img__131390__ {max-width:100%}
.img__131390__ * {box-sizing:border-box}
.img__131390__ a {display:block;vertical-align:top}
.img__131390__ img {vertical-align:top}
.img__131390__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__131390__ .img_m {display:none;}
	.img__131390__ .img_pc {display:block;}
	.img__131390__ .img_pc img {width:px;}
}

/*     131391 : YouTube 동영상 플레이어      */
/* farm */
.farm__131391__ {display:table;width:100%; }
.farm__131391__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__131391__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__131391__ .player-item,
.player__131391__ iframe,
.player__131391__ embed,
.player__131391__ object,
.player__131391__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__131391__.player-16by9 {padding-bottom:56.25%}
.player__131391__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     131397 : 공백      */
.solid_line__131397__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__131397__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__131397__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__131397__ {height:30px}
}

/*     131398 : 공백      */
.solid_line__131398__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__131398__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__131398__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__131398__ {height:20px}
}

/*     137459 : 이미지 (모바일/PC 출력 구분)      */
.img__137459__ {max-width:100%}
.img__137459__ * {box-sizing:border-box}
.img__137459__ a {display:block;vertical-align:top}
.img__137459__ img {vertical-align:top}
.img__137459__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137459__ .img_m {display:none;}
	.img__137459__ .img_pc {display:block;}
	.img__137459__ .img_pc img {width:px;}
}

/*     130241 : YouTube 동영상 플레이어      */
/* farm */
.farm__130241__ {display:table;width:100%; }
.farm__130241__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__130241__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__130241__ .player-item,
.player__130241__ iframe,
.player__130241__ embed,
.player__130241__ object,
.player__130241__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__130241__.player-16by9 {padding-bottom:56.25%}
.player__130241__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     131399 : 공백      */
.solid_line__131399__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__131399__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__131399__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__131399__ {height:20px}
}

/*     130239 : 공백      */
.solid_line__130239__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__130239__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__130239__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__130239__ {height:35px}
}

/*     137460 : 이미지 (모바일/PC 출력 구분)      */
.img__137460__ {max-width:100%}
.img__137460__ * {box-sizing:border-box}
.img__137460__ a {display:block;vertical-align:top}
.img__137460__ img {vertical-align:top}
.img__137460__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137460__ .img_m {display:none;}
	.img__137460__ .img_pc {display:block;}
	.img__137460__ .img_pc img {width:px;}
}

/*     130237 : YouTube 동영상 플레이어      */
/* farm */
.farm__130237__ {display:table;width:100%; }
.farm__130237__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__130237__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__130237__ .player-item,
.player__130237__ iframe,
.player__130237__ embed,
.player__130237__ object,
.player__130237__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__130237__.player-16by9 {padding-bottom:56.25%}
.player__130237__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     130242 : 이미지      */
.img__130242__ {max-width:100%}
.img__130242__ * {box-sizing:border-box}
.img__130242__ a {display:block;vertical-align:top}
.img__130242__ img {width:px;vertical-align:top}

/*     130243 : 이미지      */
.img__130243__ {max-width:100%}
.img__130243__ * {box-sizing:border-box}
.img__130243__ a {display:block;vertical-align:top}
.img__130243__ img {width:px;vertical-align:top}

/*     130244 : 이미지      */
.img__130244__ {max-width:100%}
.img__130244__ * {box-sizing:border-box}
.img__130244__ a {display:block;vertical-align:top}
.img__130244__ img {width:px;vertical-align:top}

/*     130247 : 공백      */
.solid_line__130247__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__130247__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__130247__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__130247__ {height:5px}
}

/*     130245 : 이미지      */
.img__130245__ {max-width:100%}
.img__130245__ * {box-sizing:border-box}
.img__130245__ a {display:block;vertical-align:top}
.img__130245__ img {width:px;vertical-align:top}

/*     130246 : 이미지      */
.img__130246__ {max-width:100%}
.img__130246__ * {box-sizing:border-box}
.img__130246__ a {display:block;vertical-align:top}
.img__130246__ img {width:px;vertical-align:top}

/*     137462 : 이미지 (모바일/PC 출력 구분)      */
.img__137462__ {max-width:100%}
.img__137462__ * {box-sizing:border-box}
.img__137462__ a {display:block;vertical-align:top}
.img__137462__ img {vertical-align:top}
.img__137462__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137462__ .img_m {display:none;}
	.img__137462__ .img_pc {display:block;}
	.img__137462__ .img_pc img {width:px;}
}

/*     137493 : 이미지 (모바일/PC 출력 구분)      */
.img__137493__ {max-width:100%}
.img__137493__ * {box-sizing:border-box}
.img__137493__ a {display:block;vertical-align:top}
.img__137493__ img {vertical-align:top}
.img__137493__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137493__ .img_m {display:none;}
	.img__137493__ .img_pc {display:block;}
	.img__137493__ .img_pc img {width:px;}
}

